Subject: bug#11732: Follow-up to bug#11732

From: Tak Kunihiro <[email-masked]>
Date: Sat, 07 Jul 2018 16:45:31 +0900

> Which is why I said that unless you have ideas how to fix this, we
> should simply install the proposed change, and deal with the dialog
> problems separately, perhaps using the changes I tried and you fixed.

The proposed change is very beneficial for me.  Then I can ask people
using MS Windows to type in Japanese character using Emacs in a Texinfo
document.  Could you install it!?